.bg-connt {
	background: #fff;
}
.bg-mainbg {
	background: url("../images/bg-connt.png") no-repeat bottom rgb(240, 245, 249); padding-bottom: 0px;
}
.bg-trns {
	border-radius: 5px 5px 0px 0px; margin-top: 80px; background-color: rgba(255, 255, 255, 0.6); -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0;
}
section.wrapper {
	padding: 0px; margin-right: auto; margin-left: auto; border-top-style: none; box-shadow: 0px 0px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
@media all and (max-width:1119px)
{
section.wrapper {
	margin-bottom: 0px !important;
}
}
ul > li {
	list-style: none;
}
p {
	line-height: 1.9em;
}
a {
	transition:0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;
}
button {
	transition:0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;
}
.jianjie img {
	width: 100%; height: auto;
}
.news img {
	width: 100%; height: auto;
}
.products img {
	width: 100%; height: auto;
}
.btn-link:hover {
	color: white; text-decoration: none; background-color: rgb(26, 144, 219);
}
header {
	background: url("../images/bg-headerwrapper.png") repeat-x left top rgb(61, 157, 221);
}
header .header {
	background: url("../images/bg-header.png") no-repeat right top;
}
.wrapper-top {
	padding-top: 5px; padding-bottom: 5px;
}
.logo {
	margin-top: 40px; margin-bottom: 50px;
}
.form-search {
	margin-top: 60px;
}
a.lang {
	float: left; display: block;
}
#block-search-form {
	width: 100%;
}
.form-search {
	width: 100%;
}
.form-search input {
	border-color: white; border-radius: 20px 0px 0px 20px; height: 35px; color: rgb(255, 255, 255); line-height: 2em; padding-top: 0px; padding-bottom: 0px; font-size: 14px; background-color: transparent; -webkit-border-radius: 20px 0 0 20px; -moz-border-radius: 20px 0 0 20px;
}
.form-search .input-group-btn .btn {
	border-radius: 0px 20px 20px 0px; border: 1px solid white; border-image: none; color: white; line-height: 2em; padding-top: 3px; padding-bottom: 2px; font-size: 14px; background-color: transparent; -webkit-border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0;
}
.carousel-indicators {
	left: 50%; top: 0px; max-height: 20px;
}
.carousel-caption h3 {
	margin-top: 5px;
}
.carousel-caption h3 a {
	color: white;
}
.carousel-caption h3 a:hover {
	color: rgb(214, 255, 186);
}
.navbar-default {
	background: url("../images/bg-nav.png") repeat-x left bottom rgb(8, 68, 119); border-radius: 0px; margin-bottom: 0px; min-height: 45px;border-style:none;
}
.navbar-default .navbar-nav > li {
	padding: 0px;
}
.navbar-default .navbar-nav > li > a {
	padding: 0px 18px; color: white; line-height: 55px; font-size: 1.1em;
}
.navbar-default .navbar-nav > .active {
	background-color: rgb(155, 176, 87);
}
.navbar-default .navbar-nav > li:hover {
	background-color: rgb(155, 176, 87);
}
.navbar-default .navbar-nav > li:focus {
	background-color: rgb(155, 176, 87);
}
.navbar-default .navbar-nav > .active > a {
	color: white; background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover {
	color: white; background-color: transparent;
}
.navbar-default .navbar-nav > li > a:focus {
	color: white; background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:hover {
	color: white; background-color: transparent;
}
.navbar-default .nav .open > a {
	color: rgb(35, 172, 58); background-color: transparent;
}
.navbar-default .nav .open > a:hover {
	color: rgb(35, 172, 58); background-color: transparent;
}
.nav .open > a:focus {
	color: rgb(35, 172, 58); background-color: transparent;
}
.navbar-default .nav .open > a.dropdown-toggle {
	color: rgb(35, 172, 58); background-color: transparent;
}
.isStuck.stuckMenu.navbar-default {
	width: 100%; margin-top: 3px; z-index: 999;
}
@media all and (max-width:767px)
{
.navbar-default .navbar-nav > li {
	padding-top: 7px; padding-bottom: 7px;
}
.navbar-default .navbar-nav > li > a {
	line-height: 30px;
}
.form-search {
	margin-top: 22px;
}
.logo img {
	margin-right: auto; margin-left: auto;
}
}
@media all and (max-width:991px) and (min-width:768px)
{
.navbar-default .navbar-nav > li > a {
	line-height: 50px; padding-right: 7px; padding-left: 7px; font-size: 12px;
}
.navbar-nav li a .caret {
	margin-left: 0px; vertical-align: middle; border-top-color: currentColor; border-right-color: transparent; border-left-color: transparent; border-top-width: 3px; border-right-width: 3px; border-left-width: 3px; border-top-style: solid; border-right-style: solid; border-left-style: solid;
}
.logo {
	margin-top: 20px; margin-bottom: 0px;
}
.logo img {
	margin-right: auto; margin-left: auto;
}
.form-search {
	margin-top: 20px;
}
}
@media all and (max-width:1199px) and (min-width:992px)
{
.navbar-default .navbar-nav > li > a {
	padding-right: 10px; padding-left: 10px;
}
.logo {
	margin-top: 30px;
}
}
@media all and (min-width:1200px)
{
.navbar-nav > li > a {
	padding-right: 25px; padding-left: 25px;
}
}
.panel {
	padding-top: 15px;
}
ul.lists {
	margin: 0px; padding: 0px; min-height: 272px;
}
ul.lists li {
	background: url("../images/point.png") no-repeat left 13px; overflow: hidden; padding-top: 7px; padding-bottom: 7px; padding-left: 20px; border-bottom-color: rgb(223, 226, 227); border-bottom-width: 1px; border-bottom-style: dotted; white-space: nowrap; -ms-text-overflow: ellipsis;
}
ul.lists li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
ul.lists li a {
	color: rgb(83, 89, 93);
}
ul.lists li a:hover {
	color: rgb(13, 136, 207);
}
ul.list-group li a:hover {
	color: rgb(13, 136, 207);
}
hr.dotted {
	margin-top: 5px; margin-bottom: 5px;
}
.panel-heading i {
	line-height: 0.7em; font-size: 1.5em; margin-top: 2px; margin-right: 10px; float: left;
}
.panel-heading {
	border-radius: 0px; padding-top: 10px; padding-bottom: 10px; margin-bottom: 0px; -webkit-border-radius: 0; -moz-border-radius: 0;
}
h3.panel-title {
	line-height: 1.3em;
}
.header .readmore {
	color: rgb(74, 74, 74); margin-top: 22px;
}
.header .readmore:hover {
	color: rgb(26, 144, 219);
}
.header h4 {
	margin: 0px; padding-top: 20px; padding-right: 10px; padding-bottom: 17px; border-bottom-color: rgb(155, 155, 155); border-bottom-width: 3px; border-bottom-style: solid; float: left; display: inline-block;
}
.header h4 a {
	color: rgb(89, 168, 57);
}
.header h4 a:hover {
	color: rgb(26, 144, 219);
}
.header h4 span {
	color: rgb(176, 176, 176); text-transform: uppercase; font-size: 14px; margin-left: 10px;
}
.news h4 {
	font-size: 1.2em; margin-top: 17px; margin-bottom: 17px;
}
.products h4 {
	font-size: 1.2em; margin-top: 17px; margin-bottom: 17px;
}
.thumbtext {
	color: rgb(155, 155, 155);
}
.post-date {
	margin-top: 18px; border-right-color: rgb(216, 216, 216); border-right-width: 1px; border-right-style: solid; min-height: 80px;
}
span.month {
	font-size: 18px;
}
span.year {
	color: rgb(162, 162, 162); font-size: 14px;
}
.pagination {
	text-align: center; margin-top: 10px;
}
.pagination > li {
	display: inline-block;
}
.footer {
	
}
footer {
	padding-top: 0px; padding-bottom: 20px;
}
.footernav {
	border-radius: 0px 0px 5px 5px; text-align: center; margin-bottom: 30px; background-color: rgb(52, 140, 200); -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;
}
footer p {
	text-align: center; color: rgb(201, 236, 255);
}
footer p a {
	color: rgb(29, 137, 207);
}
address {
	line-height: 2em; margin-bottom: 0px;
}
.links a {
	color: rgb(235, 242, 247);
}
.links a:hover {
	color: rgb(254, 222, 151);
}
@media all and (max-width:767px)
{
.logo {
	margin-top: 15px; margin-bottom: 0px;
}
}